pip install confuse==1.5.0

Painless YAML configuration.

Source
Among top 1% packages on PyPI.
Over 917.1K downloads in the last 90 days.

Commonly used with confuse

Based on how often these packages appear together in public requirements.txt files on GitHub.

kuroko

Minimalistic Python Bot Framework

webvtt-py

WebVTT reader, writer and segmenter

pytest-mozwebqa

Mozilla WebQA plugin for py.test.

synse-grpc

The Synse gRPC API for plugin communication.

bison

Python application configuration

chert

Sharp and sparky static-site generation.

vext.gi

Use system python packages in a virtualenv

UnittestZero

A simple Assertion Framework

aiven-client

Aiven.io client library / command-line client

python-qinlingclient

python-qinlingclient

coinmarketcap

Python wrapper around the coinmarketcap.com API.

yahoo-oauth

Python Yahoo OAuth Library. Supports OAuth1 and OAuth2

memoized-property

A simple python decorator for defining properties that only run their fget function once

fitbit

Fitbit API Wrapper.

django-six

Django-six —— Django Compatibility Library

forcediphttpsadapter

This module implements a set of requests TransportAdapter, PoolManager, ConnectionPool and HTTPSConnection allowing use of a specific IP address when connecting via SSL to a web service without running into SNI trouble.

PyTumblr

A Python API v2 wrapper for Tumblr

ashes

Lightweight templating for Python (a la dust.js)

python-card-me

UNKNOWN

Version usage of confuse

Proportion of downloaded versions in the last 3 months (only versions over 1%).

1.4.0

77.58%

1.5.0

15.40%

1.3.0

4.06%

1.0.0

1.55%

1.1.0

1.08%